.ap100-celebration-single-all-wrap {
    /*margin-top:60px;*/
}

.ap100-celebration-single-wrap{
    margin-bottom: 30px;
}
.ap100-celebration-single-wrap.voices{
    margin-bottom: 0;
}

.ap100-celebration-single-wrap a{
    text-decoration: none;
}
.ap100-celebration-single-hidden {
    display: none;
}

.ap100-celebration-single {
    width: 100%;
    height: 500px;
    max-width: 368px;
    background-size: auto 110%;
    padding: 15px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    /*transform: translateY(75px);*/
    transition: background-size 1500ms;
    opacity: 1;
}
.voices .ap100-celebration-single {
    height:255px;
    max-width:unset;
}
.ap100-celebration-single .la{
    color:#c00;
}
.ap100-celebration-single::before {
    content: "";
    background: rgba(0, 0, 0, 0);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all 150ms;
}

.ap100-celebration-single:hover::before {
    background: rgba(0, 0, 0, 0.5);
}

.ap100-celebration-single::after {
    content: "\f1d2";
    font-family: "Line Awesome Free";
    position: absolute;
    left: 0;
    right: 0;
    top: 38%;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 40px;
    opacity: 0;
    transition: all 150ms;
}

.ap100-celebration-single:hover::after {
    opacity: 1;
    top: 40%;
}

.ap100-celebration-single:hover {
    background-size: auto 115%;
}

.ap100-celebration-single h3 {
    background: #fff;
    color: #000;
    font-size: 24px;
    line-height: 1.5em;
    display: inline;
    padding: 0.05rem 1rem;
    font-weight: bold;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    z-index: 3;
    position: relative;
}

.ap100-celebration-single-more {
    padding: 10px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateY(150px);
    height: 150px;
    transition: transform 250ms;
}

.ap100-celebration-single:hover .ap100-celebration-single-more {
    transform: translateY(0);
    height: auto;
}

.ap100-celebration-single p {
    font-size: 18px;
    line-height: 1.5em;
    color: #fff;
}

.ap100-celebration-single-meta {
    margin-top: -35px;
    position: absolute;
    font-size: 12px;
    color: #fff;
    text-shadow: 0 0 15px rgb(0 0 0 / 90%);
}
.ap100-celebration-single-title {
    bottom:10px;
    position: absolute;
}

.ap100-celebration-single-title h3 {
    background: #fff;
    color: #000;
    font-size: 16px;
    line-height: 1.5em;
    display: inline;
    padding: 0.05rem 0.7rem;
    font-weight: bold;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    z-index: 3;
    position: relative;
}
.ap-100-celebration-hidden{
    max-height: 70%;
    overflow: hidden!important;
    padding-left: 33px !important;
    padding-right: 18px !important;
    padding-top: 50px  !important;
    margin-left: -16px!important;
}
.ap-100-celebration-hidden .mCSB_dragger_bar {
    background-color:#8f8f8f !important;
}
.ap-100-celebration-hidden .mCS_y_hidden.mCS_no_scrollbar_y {
    padding-right:24px;
}
.ap-100-celebration-hidden .mCSB_dragger:hover .mCSB_dragger_bar {

}
.ap-100-celebration-hidden h3{
    margin-bottom: 25px;
    font-size: 28px;
    margin-top: 0px;
    color:#c00;
}
.ap-100-celebration-hidden .date{
    font-size: 14px;
    margin-bottom: 40px;
}
.ap-100-celebration-hidden-text img{
    width: 55%;
    text-align: center;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 28px;
    margin-bottom: 30px;
}
.ap-100-celebration-hidden-media img{
    width: 100%;
    height:auto;
    margin-bottom: 30px;
}
.fancybox-close-small::after {
    background-color:white !important;
    color:#8f8f8f !important;
    top: 10px!important;
    right: 10px!important;
    font-size: 36px !important;
    border-radius: 0;
    outline: 0;
}
@media (max-width: 575px) {

    .ap-100-celebration-hidden {
        width: 90%;
    }
}
@media (min-width: 576px) {

    .ap-100-celebration-hidden {
        width: 510px;
    }
}
@media (min-width: 768px) {
    .ap-100-celebration-hidden {
        width: 690px;
    }
}
@media (min-width: 992px) {

    .ap-100-celebration-hidden {
        width: 930px;
    }
}
@media (min-width: 1200px) {

    .ap-100-celebration-hidden {
        width: 1110px;
    }
}